opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - d -

- dct() : cv
- DCT_INVERSE : cv
- DCT_ROWS : cv
- ddepth : cv
- DecisionTree : cv
- DECOMP_CHOLESKY : cv
- DECOMP_EIG : cv
- DECOMP_LU : cv
- DECOMP_NORMAL : cv
- DECOMP_QR : cv
- DECOMP_SVD : cv
- decomposeProjectionMatrix() : cv
- delta : cv
- DEPTH_MASK : cv
- destroyWindow() : cv
- determinant() : cv
- dft() : cv
- DFT_COMPLEX_OUTPUT : cv
- DFT_INVERSE : cv
- DFT_REAL_OUTPUT : cv
- DFT_ROWS : cv
- DFT_SCALE : cv
- dilate() : cv
- displayOverlay() : cv
- displayStatusBar() : cv
- distanceTransform() : cv
- distCoeffs : cv
- divide() : cv
- dot() : cv
- dp : cv
- dpdc : cv
- dpddist : cv
- dpdf : cv
- dpdrot : cv
- dpdt : cv
- dr3dr1 : cv
- dr3dr2 : cv
- dr3dt1 : cv
- dr3dt2 : cv
- drawChessboardCorners() : cv
- drawContours() : cv
- drawKeypoints() : cv
- drawMatches() : cv
- dst : cv
- dstPoints : cv
- dt3dr1 : cv
- dt3dr2 : cv
- dt3dt1 : cv
- dt3dt2 : cv
- DTreeParams : cv
- dx : cv
- dy : cv